
Figure - Bug #118860
【VC1】【0110】【实车】【EE环境】【副屏】中控刷机过程中，副屏使用优酷视频播放视频时，广告会自动
快进，视频会自动暂停
2023-06-20 15:36 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-06-20

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C105(X105).202306200207

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 属于正常现象，请关闭

Description

【环境信息】EE环境（709）时间：6.20 15：30

【前提条件】

1.整车上电

2.中控刷机中

【操作步骤】

1.副屏打开优酷视频正常播放

【实际结果】

播放广告是会出现自动快进，播放视频时会出现自动暂停的情况

【期望结果】

正常播放

【备注】

此次刷机过程中，该现象为必现情况

History

#1 - 2023-06-20 15:40 - 物联网测试组_TSCD 王维

- File 170.txt added

#2 - 2023-06-20 15:41 - 物联网测试组_TSCD 王维

视频播放全过程没有声音输出

#3 - 2023-06-20 15:44 - 物联网测试组_TSCD 王维

- File 171.txt added

- File 170.mp4 added

腾讯视频左滑花屏的现象同步

#4 - 2023-06-20 17:04 - CD FW 曹覃刚

- Category changed from CD-APP to AUDIO-FW

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to Multimedia组-RD3_TSCD 梁卿山
Hi 卿山

如线下沟通，这个应该是中控升级时，无法获取到焦点，请帮忙解析

#5 - 2023-06-20 17:42 - Multimedia组-RD3_TSCD 梁卿山

HI ALL

根据日志分析：

当中控升级时，副屏无法获取焦点状态，无法获取到焦点，导致了音频和视频无法播放，属于正常现象。

27548:06-20 15:41:30.226  2138 19034 E MicroService: Client is not connected.

27549:06-20 15:41:30.226  2138 19034 E MicroService: Client is not connected.

#6 - 2023-06-20 17:46 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

- Resolution changed from -- to INVALID

- Root cause set to 属于正常现象，请关闭

Hi 王维

该问题属于正常现象，请关闭，谢谢！

#7 - 2023-06-28 17:09 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#8 - 2023-06-28 17:09 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

17.txt 8.34 MB 2023-06-20 物联网测试组_TSCD 王维

17.mp4 46.6 MB 2023-06-20 物联网测试组_TSCD 王维

170.txt 4.53 MB 2023-06-20 物联网测试组_TSCD 王维

171.txt 7.18 MB 2023-06-20 物联网测试组_TSCD 王维

170.mp4 25 MB 2023-06-20 物联网测试组_TSCD 王维
